/*  feuille de style site propre au Site*/

body{
	background-repeat: repeat-x;
	background-position:center;
	background-position:top;
}

.docBar {
	margin-left: 		10px;
}

#siteTitle{
	margin-left: 		10px;
}

.global{
	width:				750px;
}

.content{
	font-family: 		Verdana;
	font-size:			10px;
	color: 				#444444;
	line-height:		13pt;
}

.content_white{
	font-family: 		Verdana;
	font-size:			11px;
	color: 				#ffffff;
	line-height:		13pt;
}

/********** CONTENU DEROULANT ******************/
.detail{
	display : 		none;
}

/********** LIENS ******************/	

td .content a {
	font-family: 		Verdana;
	font-size:			10px;
	color: 				#444444;
	text-decoration:	underline;
}

td .content a:hover {
	font-family: 		Verdana;
	font-size:			10px;
	color: 				#a80754;
	text-decoration:	underline;
}

.content_white a{
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		bold;
	color: 				#ffffff;
	line-height:		14pt;
}

.content_white a:link{
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		bold;
	color: 				#ffffff;
	line-height:		14pt;
}

.content_white a:active{
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		bold;
	color: 				#ffffff;
	line-height:		14pt;
}

.content_white a:hover{
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		bold;
	color: 				#ffffff;
	text-decoration:	underline;
	line-height:		14pt;
}

.content_white a:visited{
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		bold;
	color: 				#ffffff;
	line-height:		14pt;
}

.TitlePink a{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#db0062;
	font-weight:		bold;
	margin-top:			30px;
	margin-bottom:		10px;
	text-decoration:	underline;
}

.TitlePink a:hover{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#aaaaaa;
	font-weight:		bold;
	margin-top:			30px;
	margin-bottom:		10px;
	text-decoration:	underline;
}

/********** TITRES ******************/	
.title_top{
	margin:				15px 0 15px 10px;
}

.title_right{
	text-align:			right;
	height:				30px;
	margin-bottom:		10px;
}

.title_left{
	text-align:			left;
	height:				30px;
	margin-bottom:		5px;
}

.title_img{
	text-align:			right;
	margin-bottom:		15px;
}

.TitlePink{
	font-family: 		Verdana;
	font-size:			11px;
	color:				#db0062;
	font-weight:		bold;
	margin-top:			30px;
	margin-bottom:		10px;
}

.TitleGrey{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#454545;
	font-weight:		bold;
}

.TitleDarkPink{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#a80754;
	font-weight:		bold;
	text-align:			right;	
	margin-bottom:		10px;
}

.Title_JMTL{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#7e53b4;
	font-weight:		bold;
	text-align:			right;	
	margin-bottom:		10px;
}

.Title_EEM{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#004990;
	font-weight:		bold;
	text-align:			right;	
	margin-bottom:		10px;
}

.Title_MCP{
	font-family: 		Verdana;
	font-size:			12px;
	color:				#0380c1;
	font-weight:		bold;
	text-align:			right;	
	margin-bottom:		10px;
}

.subtitle_JMTL{
	font-family: 		Verdana;
	font-size:			10px;
	color:				#7e53b4;
	font-weight:		bold;
	text-align:			right;	
}

.subtitle_EEM{
	font-family: 		Verdana;
	font-size:			10px;
	color:				#004990;
	font-weight:		bold;
	text-align:			right;	
}

.subtitle_MCP{
	font-family: 		Verdana;
	font-size:			10px;
	color:				#0380c1;
	font-weight:		bold;
	text-align:			right;	
}

/* Pour les rencontres */
.subtitle_Pink{
	font-family: 		Verdana;
	font-size:			11px;
	color:				#db0062;
	font-weight:		bold;
	margin-bottom:		15px;
}

.subtitle_Pink2{
	font-family: 		Verdana;
	font-size:			11px;
	color:				#db0062;
	font-weight:		bold;
	margin-top:			25px;
}

.date2{
	font-family: 		Verdana;
	font-size:			9px;
	color:				#444444;
}


/* BOITES ROSES */

.pink_big_box {background: transparent; margin:0px 0px 15px 10px;}
.pink_big_box .top_bis, .pink_big_box .bottom_bis {display:block; background:transparent; font-size:1px;}
.pink_big_box .b1, .pink_big_box .b2, .pink_big_box .b3, .pink_big_box .b4, .pink_big_box .b1b, .pink_big_box .b2b, .pink_big_box .b3b, .pink_big_box .b4b {display:block; overflow:hidden;}
.pink_big_box .b1, .pink_big_box .b2, .pink_big_box .b3, .pink_big_box .b1b, .pink_big_box .b2b, .pink_big_box .b3b {height:1px;}
.pink_big_box .b2 {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box .b3 {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box .b4 {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box .b4b {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box .b3b {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box .b2b {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box .b1 {margin:0 5px; background:#a80754;}
.pink_big_box .b2, .pink_big_box .b2b {margin:0 3px; border-width:0 2px;}
.pink_big_box .b3, .pink_big_box .b3b {margin:0 2px;}
.pink_big_box .b4, .pink_big_box .b4b {height:2px; margin:0 1px;}
.pink_big_box .b1b {margin:0 5px; background:#a80754;}
.pink_big_box .boxcontent {display:block; padding:10px 10px 10px 10px; background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}


/* BOITES ROSES ADS*/

.pink_big_box_ads {background: transparent; margin:5px 5px 5px 5px;}
.pink_big_box_ads .top_bis, .pink_big_box_ads .bottom_bis {display:block; background:transparent; font-size:1px;}
.pink_big_box_ads .b1, .pink_big_box_ads .b2, .pink_big_box_ads .b3, .pink_big_box_ads .b4, .pink_big_box_ads .b1b, .pink_big_box_ads .b2b, .pink_big_box_ads .b3b, .pink_big_box_ads .b4b {display:block; overflow:hidden;}
.pink_big_box_ads .b1, .pink_big_box_ads .b2, .pink_big_box_ads .b3, .pink_big_box_ads .b1b, .pink_big_box_ads .b2b, .pink_big_box_ads .b3b {height:1px;}
.pink_big_box_ads .b2 {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box_ads .b3 {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box_ads .b4 {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box_ads .b4b {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box_ads .b3b {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box_ads .b2b {background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}
.pink_big_box_ads .b1 {margin:0 5px; background:#a80754;}
.pink_big_box_ads .b2, .pink_big_box_ads .b2b {margin:0 3px; border-width:0 2px;}
.pink_big_box_ads .b3, .pink_big_box_ads .b3b {margin:0 2px;}
.pink_big_box_ads .b4, .pink_big_box_ads .b4b {height:2px; margin:0 1px;}
.pink_big_box_ads .b1b {margin:0 5px; background:#a80754;}
.pink_big_box_ads .boxcontent {display:block; padding:10px 10px 10px 10px; background:#ffffff; border-left:1px solid #a80754; border-right:1px solid #a80754;}


/* BOITES GRISES */

.grey_box {background: transparent; width:220px; margin:0px 10px 10px 10px;}
.grey_box .top_bis, .grey_box .bottom_bis {display:block; background:transparent; font-size:1px;}
.grey_box .b1, .grey_box .b2, .grey_box .b3, .grey_box .b4, .grey_box .b1b, .grey_box .b2b, .grey_box .b3b, .grey_box .b4b {display:block; overflow:hidden;}
.grey_box .b1, .grey_box .b2, .grey_box .b3, .grey_box .b1b, .grey_box .b2b, .grey_box .b3b {height:1px;}
.grey_box .b2 {background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}
.grey_box .b3 {background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}
.grey_box .b4 {background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}
.grey_box .b4b {background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}
.grey_box .b3b {background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}
.grey_box .b2b {background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}
.grey_box .b1 {margin:0 5px; background:#aaaaaa;}
.grey_box .b2, .grey_box .b2b {margin:0 3px; grey_box-width:0 2px;}
.grey_box .b3, .grey_box .b3b {margin:0 2px;}
.grey_box .b4, .grey_box .b4b {height:2px; margin:0 1px;}
.grey_box .b1b {margin:0 5px; background:#aaaaaa;}
.grey_box .boxcontent {display:block; padding:10px 10px 10px 10px; background:#aaaaaa; grey_box-left:1px solid #aaaaaa; grey_box-right:1px solid #aaaaaa;}